<!DOCTYPE html>
<html lang="fr">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Green coders test formulaire avec Slim</title>
</head>
<body>
    <header>Green coders</headers>
    <main>
      {% block content %}
      {% endblock %}
     </main>
    <footer class="footer"></footer>
</body>

</html>
